
PAMInspection - Bug #745

ins045 نواقص العمالة الوطنية

09/27/2018 04:25 PM - Abdelhalim Abu Qamar

Status: Fixed Start date: 09/26/2018

Priority: High Due date:  

Assignee: Abdelhalim Abu Qamar % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result:  

Severity: Normal Environment: Development

Category: inspection screen Transaction Number:  

Sub-Category:  Username:  

Step_Description:  Browser: Chrome

Pre_Conditions:  URL:  

Expected Result:  Test Case ID:  

Description

Dear Ahmed;

kindly update the [ins045 نواقص العمالة الوطنية] :

1- update the SQL with new attachment one

2-remove (مستخدم النظام) from the list of (صفة مقدم الطلب)

History

#1 - 09/30/2018 12:17 PM - Ahmad Amer

- Status changed from In Progress to Fixed

updated, need for test deployment

#2 - 09/30/2018 12:21 PM - Ahmad Amer

- Assignee changed from Ahmad Amer to Abdelhalim Abu Qamar

#3 - 09/30/2018 07:22 PM - Abdelhalim Abu Qamar

- Status changed from Fixed to In Progress

- Assignee changed from Abdelhalim Abu Qamar to Ahmad Amer

point 2 , DONE

point 1 ,  need to use the latest SQL, coz the old one (subquery returns more than one row) :

SELECT msor.SOURCE_ID ,

msor.SOURCE_STATUS ,

msor.CREATED_DATE,

msor.FILE_RECID ,

(SELECT mv.LICN_CON_NO

FROM MOSAL_USER.NMP_LICNFILE_V mv

WHERE  mv.LF_RECID  =dtl.lf_recid

) LICN_civil_NO

FROM INS_SOURCE_ORDER msor  ,INS_SOURCE_ORDER_DTL dtl

WHERE msor.SOURCE_ID = dtl.SOURCE_ID

and msor.SOURCE_TYPE in ( 1,5,6)

and dtl.INSPECTION_TYPE_ID IN (4,5)

AND msor.FILE_RECID = :b_fileRecid;
#4 - 10/01/2018 10:01 AM - Ahmad Amer

- Status changed from In Progress to Fixed

- Assignee changed from Ahmad Amer to Abdelhalim Abu Qamar

Files

sql_nationalworker.txt 516 Bytes 09/27/2018 Abdelhalim Abu Qamar
